Subject: RE: EAMR Interconnect and Measurement Services
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Mar 2001 04:40:15 -0800 (PST)

The reason there is no tax grossup is that there is no cash up front in either case.    This can also be accomplished if NNG does the deal without cash up front from the customer.    

Case A, can be done merely because it is a construction deal for the customer.    That can be done with or without an EAMR in the mix (except for the construction) and actually get us a benefit 	in a future rate case as whatever is left of the value at that point in time becomes rate based.    Case B on the other hand can be done by any one, including the pipe.   

I don't think we intend to be owning facilities for the transportation/measurement of natural gas in EAMR or otherwise outside of the pipelines, unless someone presents and gets approved a business plan that would argue the return is better than owning the facilities inside the pipeline.

 -----Original Message-----
From: 	Smith, Sarabeth  
Sent:	Friday, March 02, 2001 5:21 PM
To:	Dushinske, John
Cc:	Stage, Michael G.; Marye, David; Hawkins, Don; Hayslett, Rod; Geaccone, Tracy
Subject:	RE: EAMR Interconnect and Measurement Services

John,
Rod may have been thinking of a different scenario than what I have been pursuing.

The scenario currently on the table has two possibilities:
Case A:  EAMR engineers, procures and constructs (EPC) the interconnect and/or measurement facilities for the customer.  The customer then holds title to the facilities and EAMR operates the facilities for them under a long term contract.  When the contract is terminated, the facilities are conveyed to either EAMR or the pipeline at a much smaller value (current market value for the used facilities at that point in the future).  

Case B:  EAMR does EPC, owns and operates the facilities and then contracts with the customer for a long term interconnect service fee (possibly in cents/MMBtu or a lump sum dollar amount monthly) to recover the capital with a good return and operating costs plus a margin.

Robert Guthrie of the Tax Department has indicated that he believes these mechanisms will work.  EAMR would not be required to add a tax gross up for the contribution in aid of construction (CAC) because neither of the deals are structured with a CAC.  EAMR would only have to pay income tax on the profit made on either Case A or Case B annually.

More work needs to be done to work through these scenarios to see if they are completely feasible.  Since Case B involves capital and is much more complex, I have been concentrating on Case A and saving B for the future.  

Michelle Lokay has been working with Pogo Producing on a new interconnect to TW and we are using that interconnect as an example to see if there are expanded services that can be offered.

Talk to you soon.

 -----Original Message-----
From: 	Dushinske, John  
Sent:	Friday, March 02, 2001 2:49 PM
To:	Smith, Sarabeth
Cc:	Stage, Michael G.
Subject:	RE: EAMR Interconnect and Measurement Services

Sarabeth - Thanks for following up.  We had a meeting w/ ETS Financial Planning last week and I asked if we could have EAMR play a role and thus avoid requiring the customer to true up for income taxes.  Rod Hayslett advised that it would not work because EAMR would have to treat the contribution as a taxable revenue and would therefore be in the same position as NNG. 

Do you have a different read on this?

Thanks.  John  

 -----Original Message-----
From: 	Smith, Sarabeth  
Sent:	Tuesday, February 27, 2001 2:38 PM
To:	Dushinske, John; Hyatt, Kevin; Fawcett, Jeffery; Herber, Stephen
Cc:	Stage, Michael G.; Scott, Susan
Subject:	EAMR Interconnect and Measurement Services

John, Kevin, Jeff, and Steve,
After yesterday's Marketing Roundtable meeting, I have given further thought to the idea of interconnect services for customers that would bring lower costs by avoiding the contribution in aid of construction and possibly other markup fees that the pipelines are required to charge.

Attached is a strawman of how this might work.  

 << File: EAMR Interconnect Services.doc >> 

Please take a look at the document and "tear it apart."    The more vigorous your analysis the quicker we will know if this is a concept worth pursueing further.
Also, do any of you have a sample deal currently on the table that we could test this concept on?  

Best regards,
Sarabeth